.banner-info {
  max-width: 760px;
  margin: 0 auto 80px;
  padding: 0 var(--space-20);
}
#subPage .banner-info p {
  font-size: var(--fs-18);
}
#subPage .banner-info p + p {
  margin-top: 24px;
}

.banner-detail {
  display: flex;
  justify-content: space-between;
  max-width: 880px;
  margin: 0 auto;
  padding: var(--space-40) 32px;
  border-radius: 16px;
  background-color: var(--color-white);
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.16);
}
.banner-detail + .banner-detail {
  margin-top: 54px;
}

.banner-detail__left {
  max-width: 374px;
}
.banner-detail__title {
  display: flex;
  justify-content: center;
  align-items: baseline;
  column-gap: 4px;
  width: 200px;
  height: 64px;
  margin-bottom: 48px;
  padding: 18px 0 var(--space-16);
  background-color: #ED9020;
  color: var(--color-white);
  font-size: var(--fs-18);
  font-weight: 700;
  border-radius: 40px;
}
.banner-detail__title span:nth-child(1) {
  font-family: "Arial Black", sans-serif;
  font-weight: bold;
  font-size: 48px;
}
.banner-detail__title span:nth-child(2) {
  font-size: 28px;
  vertical-align: bottom;
}
.banner-detail__image {
  width: 100%;
  height: auto;
}
.banner-detail__button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin: 48px auto 0;
  padding: 24px 12px;
  border-radius: 10px;
  border-right: 5px solid #F5D562;
  border-bottom: 5px solid #F5D562;
  background-color: var(--color-accent-yellow);
  color: var(--color-white);
  font-size: 22px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  font-weight: 600
}
.banner-detail__button:hover {
  opacity: 0.7;
}

.banner-detail__right {
  max-width: 374px;
}
.banner-detail__box + .banner-detail__box {
  margin-top: 48px;
}
.banner-detail__sub-title {
  margin-bottom: var(--space-16);
  padding-bottom: var(--space-16);
  border-bottom: 8px solid #ED9020;
  font-size: 24px;
}
#subPage p.banner-detail__price {
  font-size: 32px;
}
#subPage p.banner-detail__price span {
  font-size: 22px;
}
.banner-detail__button-wrapp-sp {
  display: none;
}

@media (max-width: 768px) {
  .banner-detail {
    max-width: 640px;
    flex-direction: column;
    row-gap: var(--space-40);
  }

  .banner-detail__left,
  .banner-detail__right {
    max-width: 100%;
  }

  .banner-detail__button-wrapp-pc {
    display: none;
  }
  .banner-detail__button-wrapp-sp {
    display: block;
  }
  .banner-detail__button {
    margin-top: 24px;
  }
}

@media (max-width: 640px) {
  .banner-info {
    margin-bottom: var(--space-40);
  }

  .banner-detail + .banner-detail {
    margin-top: 32px;
  }

  .banner-detail:last-of-type {
    margin-bottom: var(--space-40);
  }

  .banner-detail__title {
    width: 140px;
    height: auto;
    margin-bottom: var(--space-16);
    padding: var(--space-16) 0 12px;
  }
  .banner-detail__title span:nth-child(1) {
    font-size: 32px;
  }
  .banner-detail__title span:nth-child(2) {
    font-size: var(--fs-20);
  }

  .banner-detail__button {
    font-size: var(--fs-20);
  }

}

@media (max-width: 480px) {
  .banner-detail__price span {
    display: block;
    margin-top: var(--space-16);
    font-size: var(--fs-16);
  }
}